/*-焦点图start-*/
			#imgPlay { overflow:hidden;  ZOOM: 1; width:1200px; position:relative; height:530px;}
			#imgPlay .imgs img { width:1200px; height:530px;}
			#imgPlay .imgs .hot_items {	float:left; width:1200px; height:530px; position:relative;}
			#imgPlay .imgs { width:1920px; z-index:223;}
			#imgPlay .imgs .imgp_name { position:absolute; left:0px; bottom:0px; width:1200px; height:35px; line-height:35px; overflow:hidden; background:#01236e; filter:alpha(opacity=60); opacity:0.6; -moz-opacity:0.6;}
			#imgPlay .imgs .imgp_name a { font-size:14px; color:#dedede; font-weight:bold; padding-left:10px;}
			#imgPlay .blwzbt { position:absolute; width:1200px;left:0px; bottom:27px; font-size:14px; color:#dedede; z-index:999; background: rgba(44,73,139,.7);padding:18px 35px 18px 52px ; }
			#imgPlay .num { display:inline; left:10px; position:absolute; top:525px; height:20px;}
			#imgPlay .num span { z-index:99; display:inline-block; background:url(../img/index/imgplayer.png) no-repeat -22px 0px; margin:0px 3px; overflow:hidden; width:18px; cursor:pointer; line-height:0; height:13px;}
			#imgPlay .num span.on {	background-position:0px 0px;}
			#imgPlay #numInner { background:none; position:absolute; top:380px; text-align:right; z-index:9999; background: #e9e9e9;    padding: 0px 5px;
    border-radius: 10px; }
			/*-焦点图end-*/
			